The Combine Forum banner

1 - 3 of 3 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
I recently purchased a 2144 with a yeild monitor. The previous owner didn't have any manuals or the cables to plug the yeild monitor into a computer. My Case dealer found the part# but I am concerned about the version of Windows on my computer(ie Windows Vista). I found a manual on Ag Leaders website for a Ag Leader 1200 which is very similar but talks about connecting using Windows 3.1 or Windows 95. Does anyone know if this is a problem? The manual talks about a Hyperterminal software that doesn't come with newer versions of Windows

Thanks From a New Participant
 

·
Registered
Joined
·
2,199 Posts
You can download and use a program called PuTTY instead of hyperterminal. It is free.

Microsoft really tripped up by not including hyperterminal or something similar in the new versions.
 
1 - 3 of 3 Posts
Top